PHP-Nuke vulnerability! Get your fix NOW!


Del.icio.us  Digg  Google  Spurl  Blink  Furl  Y! MyWeb  
Share:
Sponsors:

A security issue with PHP-Nuke has been found in admin.php. This issue allows to add GOD admins easily to the admin. Bug reported to us by PeNdEjO (thanks alot).

I quickly made a fix and chatserv updated the packages. Its recommended that you get Nuke Patched 3.1 as quick as possible to avoid your site being hacked.

This issue does NOT affect NukeSentinel users or users that have a HTTP Authenticate check on their admin.php

Again, thanks to PeNdEjO

Article submitted by: Boboh
Last Update: 07-30-2005
Category: Security

Print | E-mail


Current rating: 5.53 by 60 users
Would you recommend this article to a friend?

Not a Chance 12345678910 Absolutely

Please register or sign-in to post comments.


Related News Stories

(7,689 reads) 07-05-2008
 · Fusion Security
(13,586 reads) 06-02-2007
 · NukeSentinel(tm)2.5.10 Critical Update
(12,038 reads) 05-07-2007
 · NukeSentinel(tm) 2.5.08 Maintainance Release
(13,698 reads) 03-15-2007
 · NukeSentinel(tm) 2.5.07 Reissued: Critical Update
(12,128 reads) 03-02-2007
 · NukeSentinel(tm) 2.5.06: Critical Update
(12,906 reads) 01-23-2007
 · NukeSentinel(tm) 2.5.05 released
(12,868 reads) 12-24-2006
 · NukeSentinel 2.5.04 released
(12,662 reads) 11-03-2006
 · NukeSentinel(tm) 2.5.03 Released
(15,795 reads) 10-19-2006
 · Php Nuke 8.0 Patched
(12,890 reads) 10-01-2006
 · ipBan Modification